uuid: 23c559fe-541e-4541-9a9a-c2e31e3175d5
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: Y9NmnZHQq20ASSyTNA6JnwtWrJJiSajOehGDtmUFdM0
name: medium
label: medium
effects:
  df2fa916-a345-4ede-9930-841064f246ae:
    uuid: df2fa916-a345-4ede-9930-841064f246ae
    id: image_scale
    weight: 0
    data:
      width: 300
      height: 300
      upscale: true
